@charset "utf-8";

span.required-field {
	font-size: 12px;
	color: red;
	font-weight:normal;
}

.highlight {
	font-weight:bold;	
}

/********************************************/
/***********  ERROR MESSAGE *****************/
/********************************************/

#error-message {
	background-image: url(../images/error.gif);
	background-repeat: no-repeat;
	background-position: 8px 8px;
	background-color: #FFDFDF;
	padding: 10px 5px 10px 64px;
	margin: 0 0 10px 0;
	border: 2px solid #ffcccc;
	
}

#error-message h2 {
	margin: 0 0 2px 0;	
	padding: 0;
	color: #003366;
}

#error-message ol {
	list-style-position: outside;
	list-style-type: disc;	
	padding: 0 0 0 14px;
	margin: 0;
}

#error-message li {
	margin: 2px 0;	
	padding: 0;
}

#error-message li a {
	font-size: 12px;
}



/********************************************/
/***********  CMXFORM     *******************/
/********************************************/
form.cmxform {
	border-top: 4px double #dddddd;
	padding: 5px 0 0 0;
	margin: 0;
}
	
form.cmxform fieldset {
	border-bottom: 2px solid #dddddd;
	padding: 5px 0 10px 0;
	margin: 0 0 5px 0;
}

form.cmxform fieldset.last{
	border-bottom: 4px double #dddddd;
	padding: 5px 0 10px 0;
	margin: 0 0 5px 0;
}	

form.cmxform legend {      
	font-weight: bold;
	padding: 5px 0 0 0;
	margin: 0;
	color: #003366;
	font-size: 16px;
}

form.cmxform label {
	display: block; 
	cursor: pointer;
	font-weight: bold;
}

form.cmxform label.sampleformat {
	display: inline;
	font-weight: normal;
}

form.cmxform label img {
	vertical-align: middle;
}

form.cmxform span.notes {
	font-weight: normal;
	display: inline;
	width: auto;
	margin: 0;
	font-size: 13px;
}

form.cmxform input[type="text"],
form.cmxform textarea {
	border: 1px solid #dddddd;
	padding: 2px;
	width: 350px;
	background:url(../images/fieldbg.gif) repeat-x scroll center top #FFFFFF;
	border-color:#7C7C7C #C3C3C3 #DDDDDD;
	border-style:solid;
	border-width:1px;
}

form.cmxform input[type="text"],
form.cmxform textarea,
form.cmxform select {
	color: #333333;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;	
}

form.cmxform textarea {
	height: 70px;
	width: 100%;
	box-sizing: border-box;
}

form.cmxform select {
	border: 1px solid #dddddd;
}


form.cmxform input.short {
	width: 120px;	
}

form.cmxform fieldset ol {
	list-style: none !important; 
	margin: 0;
	padding: 0;
}
	
form.cmxform fieldset li {
	border-top: 2px solid #ffffff;
	padding: 5px 10px;
	width: 440px;
	margin: 1px 0 !important;
}

form.cmxform fieldset li.textarea {
	width: 100%;
	box-sizing: border-box;
}

form.cmxform fieldset li li {
	width: 100%;	
}

form.cmxform fieldset li.error {
	background-color: #FFDFDF;
}

form.cmxform fieldset li.error2 {
	background-color: #FFDFDF;
	width:auto;
}

form.cmxform fieldset li.error p.error {
	padding: 2px 0 0 0;	
	color: #b30000;
	margin: 0;
	font-size: 13px;
}

form.cmxform fieldset fieldset {      
	border: none;  
	margin: 0;
	padding: 5px 0 0 0;	

} 
form.cmxform fieldset fieldset legend {      
	font-size: 14px; 
	color: #333333;
}

form.cmxform fieldset fieldset ol {      
}  

form.cmxform fieldset fieldset li {
	padding: 0;
	margin: 0;
	border: none;
}

form.cmxform fieldset fieldset li label {      
	font-weight: normal;
	display: inline-block;
	margin: 0 0 0 10px;
	padding: 5px 0;
}

form.cmxform fieldset fieldset input {
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px 0 0;
	padding: 0;
}



/* textarea counter*/
.originalTextareaInfo {
	font-size: 13px;
	color: #666666;
}	

